待辦事項 #40019

Required file not available

啟用日期: 2020-02-11 09:50 最後更新: 2020-02-13 08:17

回報者:
負責人:
(無)
類型:
狀態:
開啟
元件:
里程碑:
(無)
優先權:
5 - 中
嚴重程度:
5 - 中
處理結果:
Works For Me
檔案:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

細節

I have tried several times to install minGW on my Win10 machine.
Each time the file:
mingwrt-5.2.3-mingw32-dev.tar.xz
fails to load. The error:
required package file is not available.
Thanks for looking into this.
Dale.

Ticket History (3/4 Histories)

2020-02-11 09:50 Updated by: d_brodland
  • New Ticket "Required file not available" created
2020-02-12 03:58 Updated by: keith
評語

The file mingwrt-5.2.3-mingw32-dev.tar.xz definitely is available, on our FRS download site; mingw-get should download it, on demand, if it isn't already in your package cache. The message: "required package file is not available" suggests that the package file is not in your cache, and cannot be downloaded; did you, perhaps, have a previously failed download? Is there a corrupt, unreadable download in your package cache, at $MINGW_ROOT/var/cache/mingw-get/packages/mingwrt-5.2.3-mingw32-dev.tar.xz? If there is, you should delete it, so that mingw-get can download a fresh copy.

2020-02-13 07:24 Updated by: d_brodland
評語

Hi Keith, Thanks for the help and quick response. I cleaned out the cache and did a fresh install and it now works. Your explanation of the folder structure was most helpful. I am a relative newbie to Visual Studio and how you import various packages (Apps) as you need them like minGW. Kindest Regards, Dale.

2020-02-13 08:17 Updated by: keith
  • 處理結果 Update from to Works For Me
評語

I'm pleased that you were able to resolve this.

I'm going to leave the ticket open, so others may be able to find it more readily, but I'm marking it with a "Works for Me" resolution; thus, it may be considered as effectively closed, with a "Self-Service" solution.

Attachment File List

No attachments

編輯

Please login to add comment to this ticket » 登入